import matplotlib.pyplot as plt
numargs = ksone.numargs
[ n ] = [0.9,] * numargs
rv = ksone(n)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = ksone.cdf(x, n)
h = plt.semilogy(np.abs(x - ksone.ppf(prb, n)) + 1e-20)

# Random number generation

R = ksone.rvs(n, size=100)
